toolzerhub API Docs

Get the top of a tournament's rankings (v1)

Returns the top 4 of every ranking in a tournament, such as each UFC weight class. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/rankings/tournament

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

tournament_id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/rankings/tournament?tournament_id=19906" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}